---
title: EventTarget.attachEvent()
slug: Web/API/EventTarget/EventTarget.attachEvent()
tags:
  - Junk
---
<p>You are probably looking for {{DOMxRef("EventTarget.addEventListener","EventTarget.addEventListener()")}}.</p>

<div class="hidden">
<p>TODO: DELETE</p>
</div>
